@charset "UTF-8";
/*
======================================*/
/*= common
======================================*/
#contents {
padding: 30px 0;
}
#contents .inner {
margin: 0 auto;
padding: 0;
width: 980px;
}
.top-cont-wrap {
position: relative;
margin: 0 auto;
width: 950px;
}
.pnt-ttl-box {
padding: 10px 0;
}
.pnt-ttl-box .pnt-ttl-tx {
margin: 0;
padding: 10px 0;
font-size: 20px;
border-top: 4px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
}
.pnt-ttl-box .pnt-ttl-tx span {
padding-left: 15px;
border-left: 6px solid #ff9123;
}
.pnt-sttl-tx {
margin-bottom: .6em;
color: #ff9123;
border-bottom: 1px solid #ff9123;
font-size: 18px;
}
.pnt-sttl-tx span {
display: block;
position: relative;
padding-left: 26px;
vertical-align: top;
}
.pnt-sttl-tx span:before {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
margin: 2px .5em 0 0;
width: 20px;
height: 20px;
border-radius: 20px;
background-color: #e6dec7;
}
.pnt-ssttl-tx {
position: relative;
margin: 13px 0 0;
height: 30px;
line-height: 30px;
color: #666666;
background-color: #e6dec7;
border-radius: 5px 5px 0 0;
font-size: 13px;
font-weight: bold;
box-sizing: border-box;
}
.pnt-ssttl-tx span {
padding: 0px 10px 0;
}
.pnt-ssttl-tx span:before {
content:url(/c/cmn/img/top_side_ico_ttl.gif);
position: absolute;
top: -13px;
left: 10px;
}
ul.column-list li {
float: left;
margin: 0;
padding: 0 8px;
width: 50%;
box-sizing: border-box;
}
ul.column-list li .li-img {
display: block;
margin-bottom: 10px;
overflow: hidden;
}
ul.column-list li .li-img img {
width: 100%;
}
ul.column-list li a {
display: block;
margin-bottom: 10px; 
}
.top-cont-in ul li a .li-txt {
display: block;
margin: 0;
}
.top-cont-in ul li a .li-txt em {
padding-left: 1.3em;
line-height: 1.8;
color: #333333;
border-bottom: 1px dotted #333333;
background-image: url(/c/cmn/img/cmn_ico_link.gif);
background-repeat: no-repeat;
background-position: 0 2px;
font-size: 12px;
font-weight: normal;
font-style: normal;
}
.top-cont-in ul li a:hover .li-ttl em,
.top-cont-in ul li a:hover .li-txt em {
border-bottom: none;
}
.top-more-link-box {
text-align: right;
}
.top-more-link-box a span {
padding-left: 1.3em;
line-height: 1.8;
color: #ff9123;
border-bottom: 1px dotted #ff9123;
background-image: url(/c/cmn/img/cmn_ico_link.gif);
background-repeat: no-repeat;
background-position: 0 4px;
font-size: 12px; 
}
.top-more-link-box a:hover span {
border-bottom: none;
}

/*
======================================*/
/*= layout
======================================*/
.top-main-cont-wrap {
float: right;
margin-left: 23px;
width: 627px;
}
.top-side-cont-wrap{
float: left;
width: 300px;
}
.headline-box {
margin-bottom: 10px;
}
.headline-box a {
display: block;
}

/*= top-main-cont-wrap
======================================*/
/* トップボードパネル・エキスパンドバナー */
.top-main-bn-area {
margin-bottom: 10px;
}
.top-main-bn-area a {
display: block;
}
.mip-btmpr-pc {
position: relative;
display: block;
margin-bottom: 10px;
min-height: 60px;
}
.tab-disp .mip-btmpr-pc {
display: none;
}
.mip-btmpr-pc img,
.mip-btmpr-sptab img {
width: 100%;
}
.mip-btmpr-pc #EXP_BN_MINI {
position: absolute;
top: 0;
left: 0;
cursor: pointer;
}
.mip-btmpr-pc #EXP_BN_BIG {
height: 60px;
cursor: pointer;
position: relative;
z-index: 1;
}
.mip-btmpr-sptab {
display: none;
}
.tab-disp .mip-btmpr-sptab {
display: block;
}

/* PICKUP */
.top-pickup-area,
.top-newlink-area {
margin-bottom: 10px;
}
.top-pickup-area ul.column-list li,
.top-newlink-area ul.column-list li {
margin-bottom: 1em;
}
.top-pickup-area ul.column-list li .li-img {
}
.top-newlink-area ul.column-list li .li-img {
float: left;
margin-right: 9px;
width: 148px;
height: 105px;
border: 1px solid #eeeeee;
}
.top-pickup-area ul.column-list li {
width: 33.3%;
}
.top-pickup-area .top-cont-in ul li a .term {
display: block;
margin-bottom: .2em;
color: #333333;
font-size: 13px;
font-weight: bold;
}
.top-newlink-area .top-cont-in ul li a .li-txt {
float: left;
width: 138px;
}
.top-pickup-area .top-cont-in ul li a .li-txt em,
.top-newlink-area .top-cont-in ul li a .li-txt em {
padding-left: 0;
background: none;
}
.top-cont-in ul li a .li-ttl em {
line-height: 1.6;
color: #333333;
border-bottom: 1px dotted #333333;
font-size: 14px;
font-weight: normal;
font-style: normal;
}
.top-recommend-area .top-cont-in ul li {
margin-bottom: 1em;
}
.top-recommend-area .top-cont-in ul li a {
 display: block;
line-height: 1.8;
color: #333333;
font-size: 12px;
}
.top-recommend-area .top-cont-in ul li em {
display: inline-block;
padding-left: 1.3em;
line-height: 1.6;
background-image: url(/c/cmn/img/cmn_ico_link.gif);
background-repeat: no-repeat;
background-position: 0 4px;
border-bottom: 1px dotted #333333;
font-size: 14px;
font-style: normal;
}
.top-recommend-area .top-cont-in ul li span {
border-bottom: 1px dotted #333333;
}
.top-recommend-area .top-cont-in ul li a:hover em,
.top-recommend-area .top-cont-in ul li a:hover span {
border-bottom: none;
padding-bottom: 1px;
}

/*= top-side-cont-wrap
======================================*/
.top-side-service-area {
margin-bottom: 20px;
}
.top-side-service-area ul li {
margin: 0 0 3px;
}
.top-side-service-area ul li a {
display: block; 
color: #333333;
background-color: #F8F5EE;
font-size: 17px;
font-weight: bold;
}
.top-side-service-area ul li a:hover {
color: #ff9123;
}
.top-side-service-area ul li a span {
display: block;
padding-left: 50px;
height: 50px;
line-height: 50px;
background-image: url(/c/cmn/img/top_service_ico1.png);
background-repeat: no-repeat;
background-position: 10px 10px;
}
.top-side-service-area ul li.nav2 a span {
background-image: url(/c/cmn/img/top_service_ico2.png);
}
.top-side-service-area ul li.nav3 a span {
background-image: url(/c/cmn/img/top_service_ico3.png);
}
.top-side-service-area ul li.nav4 a span {
background-image: url(/c/cmn/img/top_service_ico4.png);
}
.top-side-service-area ul li.nav5 a span {
background-image: url(/c/cmn/img/top_service_ico5.png);
}
.top-rect-bn-area {
margin-bottom: 10px;
}
.top-rect-bn-area a {
display: block;
}
.top-side-info-area {
margin: 20px 0 10px;
}
.top-side-info-area ul li {
margin: 0;
padding: 20px 0;
border-bottom: 1px solid #333333;
}
.top-side-info-area ul li:first-child {
padding-top: 10px;
}
.top-side-info-area .top-more-link-box {
margin-top: 5px;
}
.top-side-bn-area {
margin-bottom: 10px;
}
.top-side-bn-area ul li {
margin: 0 0 10px 0;
}
.top-side-bn-area ul li a {
display: block;
}

.top-social-area{
overflow: hidden;
margin-top: 30px;
}

.top-twitter-area{
float: left;
}

.top-facebook-area{
float: right;
}
.top-facebook-area .snstt {
padding:10px;
font-size:21px;
line-height:24px;
}


.top-twitter-area,
.top-facebook-area {
margin-bottom: 10px;
width: 300px;
}
.top-sns-area {
margin-bottom: 10px;
}
.top-sns-area ul li {
float: left;
margin-left: 10px;
width: 32px;
}
.top-sns-area ul li:first-child {
margin-left: 0;
}
.top-sns-area ul li a {
display: block;
}

/*= top-main-cont-wrap
======================================*/
/*= スライダー
======================================*/
#main-slider {
position: relative;
margin-bottom: 10px;
width: 627px;
background-color: #645754;
overflow: hidden;
}
#main-slider ul {
visibility: hidden;
width: 7252px;
height: 255px;
background: url(/c/home/img/bg_main-slider.png) repeat-x;
}
#main-slider li {
margin: 0;
padding: 10px 5px 0;
position: relative;
float: left;
}
#main-slider li a {
display: block;
margin: 0 auto;
text-align: center;
}
#main-slider .b-txt {
display: block;
margin: 10px -5px 0;
height: 29px;
width: 538px;
line-height: 2.4;
background-color: #2b2523;
text-align: center;
}
#main-slider .i-txt {
border-bottom: 1px dotted white;
color: #ffffff;
font-weight: bold;
}
#main-slider li a:hover .i-txt {
border-bottom: none;
}
#main-slider .i-fade-l,
#main-slider .i-fade-r {
display: block;
width: 35px;
height: 255px;
background-image: url(/c/home/img/fade_main-slider.png);
background-repeat: no-repeat;
position: absolute;
top: 0;
}
#main-slider .i-fade-l {
background-position: 0 0;
left: 0;
}
#main-slider .i-fade-r {
background-position: -35px 0;
right: 0;
}
#main-slider #main-slider-prev, 
#main-slider #main-slider-next {
width: 41px;
height: 40px;
background-image: url(/c/home/img/btn_main-slider.png);
background-repeat: no-repeat;
position: absolute;
bottom: 4px;
z-index: 1;
cursor: pointer;
}
#main-slider #main-slider-prev {
background-position: 0 0;
left: 4px;
}
#main-slider #main-slider-next {
background-position: -41px 0;
right: 4px;
}

/*======================================*/
/*= uziバナー
======================================*/
#uzi-bnr-wrap {
display: none;
}
#uzi-bnr-wrap .uzi-bg {
overflow: hidden;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
min-height: 100%;
text-align: center;
background: #000000;
filter: alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
height: 100%;
min-height: 100%;
z-index: 500;
}
#uzi-bnr-wrap .uzi-bnr-box {
position: absolute;
width: 670px;
top: 45px;
left: 50%;
margin-left: -335px;
text-align: center;
z-index: 600;
}
#uzi-bnr-wrap .uzi-bnr-box .uzi-bnr-in {
margin: 0 auto;
width: 670px;
height: 528px;
text-align: center;
}
#uzi-bnr-wrap .uzi-bnr-box .uzi-close {
width: 100%;
position: absolute;
top: -6px;
right: -6px;
text-align: center;
}
#uzi-bnr-wrap .uzi-bnr-box .uzi-close > p {
margin: 0 auto;
width: 660px;
text-align: right;
}
#uzi-bnr-wrap .uzi-bnr-box .uzi-close > p > a {
display: block;
margin: 0 0 0 auto;
width: 25px;
height: 25px;
background: url(/c/home/img/btn_uzi_close.png) no-repeat;
z-index: 700;
}
#uzi-bnr-wrap .uzi-bnr-box .uzi-close > p > a > i {
display: none;
}

/*======================================*/
/*= ジャックバナー
======================================*/
.top-adbn-side-l, .top-adbn-side-r {
display: block;
}
.top-adbn-side-l {
position: absolute;
top: 0;
left: -170px;
}
.top-adbn-side-r {
position: absolute;
top: 0;
right: -170px;
}

/*======================================*/
/*= 楽しみながら、ポイントためちゃおう
======================================*/
.point-save {
margin-bottom: 15px;
}
.point-save .top-cont-in {
background:#edede0;
}
.point-save ul {
display:table;
margin: 0 auto;
padding: 2px 0;
width:100%;
text-align: center;
word-spacing: -1em;
}
.point-save ul li {
display: inline-block;
margin: 2px;
width: 142px;
vertical-align: top;
background: #FFFFFF;
background-image: -webkit-linear-gradient(top, #ffffff,#ffffff 50%, #E5E5E5);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(#ffffff), color-stop(0.5, #ffffff), to(#E5E5E5));
background-image: -moz-linear-gradient(top, #ffffff,#ffffff 50%, #E5E5E5);
background-image: -o-linear-gradient(top, #ffffff,#ffffff 50%, #E5E5E5);
background-image: linear-gradient(top, #ffffff,#ffffff 50%, #E5E5E5);
border: #FFFFFF solid 1px;
-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
/* IE */
filter:Shadow(color='#CCCCCC', Direction=2, Strength=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#E5E5E5')";
}
.point-save ul li:hover {
background: #FFF8D5;
background-image: -webkit-linear-gradient(top, #FFF8D5,#FFF8D5 50%, #E6E0C0);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(#FFF8D5), color-stop(0.5, #FFF8D5), to(#E6E0C0));
background-image: -moz-linear-gradient(top, #FFF8D5,#FFF8D5 50%, #E6E0C0);
background-image: -o-linear-gradient(top, #FFF8D5,#FFF8D5 50%, #E6E0C0);
background-image: linear-gradient(top, #FFF8D5,#FFF8D5 50%, #E6E0C0);
border: #FFF8D5 solid 1px;
/* IE */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#FFF8D5', EndColorStr='#E6E0C0')";
}
.point-save ul li a {
display:block;
}
.point-save ul li p {
margin: 0;
}
.point-save ul li .ic {
float:left;
}
.point-save ul li .ic img {
margin:2px 3px 3px 0;
max-width:40px;
}
.point-save ul li .tt {
padding: 5px 20px 3px 0;/* タスクアラート */
line-height:1.1;
color: #FFFFFF;
font-size:14px;
font-weight:bold;
text-align:left;
text-shadow:0px 2px 1px #61482D,0px 1px 1px #61482D,1px 1px 1px #61482D,1px 0px 1px #61482D,2px 0px 1px #61482D,1px -1px 1px #61482D,1px -2px 1px #61482D,0px -2px 1px #61482D,-1px -2px 1px #61482D,-2px -2px 1px #61482D,-2px -1px 1px #61482D,-2px 0px 1px #61482D,-2px 1px 1px #61482D,-1px 1px 1px #61482D;
/* for IE */
filter:dropshadow(color=#61482D,offx=0,offy=2,positive=1),dropshadow(color=#61482D,offx=1,offy=1,positive=1),dropshadow(color=#61482D,offx=1,offy=-1,positive=1),dropshadow(color=#61482D,offx=0,offy=-2,positive=1),dropshadow(color=#61482D,offx=-1,offy=-2,positive=1),dropshadow(color=#61482D,offx=-2,offy=-1,positive=1),dropshadow(color=#61482D,offx=-2,offy=1,positive=1),dropshadow(color=#61482D,offx=-1,offy=1,positive=1);
/* IE8以下 */
filter:glow(color=#61482D, strength=3)\9;
}
.point-save ul li .tt span {
display:block;
}
.point-save ul li .tt span.ss {
letter-spacing:-1px;
}
.point-save ul li .tx {
padding: 0 3px 3px 3px;
line-height:1.2;
color: #3F3F3F;
font-size:12px;
text-align:left;
clear:both;
}
.point-save .center {
text-align:center;
}

/* タスクアラート */
.point-save ul li.task,
.point-save ul li.pass {
position:relative;
}
.point-save ul li.task:before {
display: block;
content: url(/c/cmn/img/ico_pin2.gif);
position: absolute;
top:0;
right:0;
z-index:100;
}
.point-save ul li.pass:before {
display: block;
content: url(/c/cmn/img/ico_pass2.png);
position: absolute;
top:0;
right:0;
z-index:100;
}
.point-save ul li.task:hover {
animation: shake2 0.2s linear infinite;
-webkit-animation: shake2 0.2s linear infinite;
}
@keyframes shake2 {
0%  {transform:rotate(0deg)    translate(0,0);}
25% {transform:rotate(0.8deg)    translate(0px,1px);}
50% {transform:rotate(0deg)    translate(0,0);}
75% {transform:rotate(-0.8deg)    translate(0,1px);}
100%{transform:rotate(0deg)    translate(0,0);}
}
@-webkit-keyframes shake2 {
0%  {transform:rotate(0deg)    translate(0,0);}
25% {transform:rotate(0.8deg)    translate(0px,1px);}
50% {transform:rotate(0deg)    translate(0,0);}
75% {transform:rotate(-0.8deg)    translate(0,1px);}
100%{transform:rotate(0deg)    translate(0,0);}
}
@media screen and (-webkit-min-device-pixel-ratio:2),
                 (min-resolution: 2dppx){
.point-save ul li.task:before {
content:url(/c/cmn/img/ico_pin2@2x.gif);
-webkit-transform: scale(0.5);
-moz-transform:scale(0.5);
top:-11px;
right:-13px;
}
.point-save ul li.pass:before {
content:url(/c/cmn/img/ico_pass2@2x.png);
-webkit-transform: scale(0.5);
-moz-transform:scale(0.5);
top:-11px;
right:-13px;
}
}





